<?

    include("authentication.php");

	include("conexao_e_agenda.php");

	include("funcoes.php");

	$id_usuario = $_SESSION["id_usuario"];

    $nome_usuario = $_SESSION["nome_usuario"];



if (isset($_GET['id_arquivo'])) {

$id_arquivo=$_GET['id_arquivo'];

} else {

$id_arquivo="";

}

if (isset($_GET['id_c'])) {

$id_c=$_GET['id_c'];

} else {

$id_c="";

}



$quem = $_GET['quem'];

//----------------------



 	$sql_exc="select * from arquivos where id='$id_arquivo'";

	$result_exc=mysqli_query($conexao,$sql_exc);

	$linha=mysqli_fetch_array($result_exc);

	$arquivo = $linha['caminho_arquivo'];

	if($linha['caminho_arquivo']!=""){

	

	if ($_SERVER["SERVER_ADDR"] == '127.0.0.1'){	

	unlink('../arquivos'."/".$arquivo);

    }else{

    unlink('/home/msoftx/public_html/adrianosoutoimoveis.com.br/arquivos'."/".$arquivo);

    }

	

	}

	

 $foto = $linha['caminho_foto'];

 $result = mysqli_query($conexao,"DELETE FROM arquivos WHERE id = '$id_arquivo'") or die(mysqli_error($conexao));

 

               savelog($login, "Excluiu o arquivo: $quem.");

	

 

 $alerta = "Arquivo excluído com Sucesso!";

 $origem=$_GET['origem'];

?>

<head>

<meta http-equiv="Pragma" content="no-cache">

<meta http-equiv="Expires" content="-1">

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">

<title><? echo $empresa; ?></title>

<meta name="Description" content="">

<meta name="Keywords" content="">

<meta name="Author" content="Marcos Antonio Pereira Lopes">

<script language="JavaScript">

<!--



function Redireciona(){     // Redireciona p/ o arquivo especificado 

  alert("<? echo $alerta ?>");

  open('<? echo $origem; ?>?id_tcomp=<? echo $id_c; ?>', '_top');

}



// -->

</script>



</head>



<body onLoad="JavaScript:Redireciona()">





</body>

</html>